create table remq_msg_custom_tp
(
    ID            varchar(36)      not null
        primary key,
    BUSINESS_KEY  varchar(100)     null comment '业务主键',
    BUSINESS_TYPE varchar(100)     null comment '业务类型',
    BUSINESS_URL  varchar(400)     null comment '业务功能URL',
    MSG_INFO      varchar(4000)    not null comment '消息内容',
    RECEIVE_FLAG  char default '0' not null comment '是否已读(1已读, 0  未读)',
    RECEIVE_TIM   datetime         null comment '读取时间',
    CREATED_BY    varchar(100)     not null,
    CREATED_ON    datetime         not null,
    UPDATED_BY    varchar(100)     not null,
    UPDATED_ON    datetime         not null,
    CHAT_NAME     varchar(200)     null comment '频道名称',
    SR_FLAG       char default 'S' not null comment 'S发送R接收',
    RE_USER_ID    varchar(36)      null comment '接收消息人ID',
    PARENT_ID     varchar(36)      null comment '初始ID',
    MSG_ID        varchar(36)      null comment '消息数据ID'
)
    comment '用户消息';

